.projets-selectable .ui-selecting-old { background: #FECA40; }
.projets-selectable .ui-selecting { background: #F39814; color: white; }
.projets-selectable .ui-selected { background: #F39814; color: white; }
.projets-selectable { list-style-type: none; margin: 0; padding: 0; }
.projets-selectable li { margin: 3px; padding: 0.4em; font-size: 1.4em; height: 18px; }